/*SPトップ高さ調整*/
@media screen and (max-width: 767px) {
  .l-main.is-top {
  	margin-top: 30px;
  }
}

/******************************/
/* SLIDER */
/******************************/
.p-main-slider { --peek: 16%; }

@media (max-width: 767px){
  .p-main-slider { 
    --peek: 0%; 
  } 
}

.p-main-slider .bx-wrapper .bx-viewport {
  box-sizing: border-box;
  padding-left: var(--peek);
  padding-right: var(--peek);
  border: 0;
  box-shadow: none;
  left: 0;
  aspect-ratio: auto;
  height: auto;
}

/* SPは縦長に（枠の比率を変える） */
@media (max-width: 767px){
  .p-main-slider .bx-wrapper .bx-viewport{
    aspect-ratio: 3 / 4;
    height: 260px!important;
  }
}

@media (min-width: 768px) and (max-width: 1024px){
  .p-main-slider .bx-wrapper .bx-viewport{
    aspect-ratio: 5 / 3;
  }
}

.p-main-slider #slider > * {
  aspect-ratio: 5 / 3;
  overflow: hidden;
}
@media (max-width: 767px){
  .p-main-slider #slider > * {
    aspect-ratio: 5 / 3;
  }
}

/* 画像を枠に合わせてトリミング（必須） */
.p-main-slider #slider img{
  width: 100%;
  height: 100%;
  margin: 0 auto;
  object-fit: cover;
  display: block;
}

.p-main-slider .bx-wrapper .bx-pager{
  padding-top: 0;
  bottom: -40px;
}
@media (max-width: 767px){
  .p-main-slider .bx-wrapper .bx-pager{ bottom: -25px; }
}

.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a{
  margin-left: 10px;
  margin-right: 10px;
  background: #dddddd;
}

.p-main-slider #slider, .p-main-slider #slider > *{ 
  height: 100%;
}

.bx-wrapper .bx-controls-direction a {
    z-index: 99!important;
}

/******************************/
/* NEWS */
/******************************/
.p-line-informaiton {
  margin-top: 40px;
  margin-bottom: 60px;
}
@media screen and (max-width: 1023px) {
  .p-line-informaiton {

  }
}
@media screen and (max-width: 767px) {
  .p-line-informaiton {

  }
}

.p-line-informaiton-list__item {
  display: flex;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list__item {
    display: block;
    margin-bottom: 15px;
  }
}

.p-line-informaiton-list__date {
  width: 120px;
}

.p-line-informaiton-list__ttl {
  flex: 1;
}

/******************************/
/* グループバナー */
/******************************/
.p-group-bnr {
  margin-top: 0;
  margin-bottom: 90px;
}
@media screen and (max-width: 1023px) {
  .p-group-bnr {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 1023px) {
  .p-group-bnr .c-slider-thema .slick-next {
    right: -10px;
  }
}
@media screen and (max-width: 767px) {
  .p-group-bnr .c-slider-thema .slick-next {
    right: -3px;
  }
}
@media screen and (max-width: 1023px) {
  .p-group-bnr .c-slider-thema .slick-prev {
    left: -10px;
  }
}
@media screen and (max-width: 767px) {
  .p-group-bnr .c-slider-thema .slick-prev {
    left: -3px;
  }
}

.p-group-bnr-list {
  margin-left: -25px;
  margin-right: -25px;
}
@media screen and (max-width: 1070px) {
  .p-group-bnr-list {
    margin-left: 0px;
    margin-right: 0px;
  }
}

.p-group-bnr-list__item {
  margin-left: 25px;
  margin-right: 25px;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-group-bnr-list__item {
    margin-left: 12px;
    margin-right: 12px;
  }
}
.p-group-bnr-list__item img {
  width: 100%;
}

.p-group-bnr-list__ttl {
  margin-top: 15px;
}

/******************************/
/* INFORMATION */
/******************************/
.p-information {
  margin-top: 90px;
  margin-bottom: 90px;
  padding: 60px 90px;
  background: url(https://img.shop-pro.jp/tmpl_img/87/bg-grid.png) repeat;
  color: #2d2d2d;
}
@media screen and (max-width: 1023px) {
  .p-information {
    margin-top: 60px;
    margin-bottom: 45px;
    margin-left: 25px;
    margin-right: 25px;
    padding: 45px 45px;
  }
}
@media screen and (max-width: 767px) {
  .p-information {
    margin-left: 0;
    margin-right: 0;
    padding: 35px 25px;
  }
}

/******************************/
/* CONCEPT */
/******************************/
.p-concept-box {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
}
@media screen and (max-width: 1023px) {
  .p-concept-box {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept-box {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
}

.p-concept-box__logo {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 60px;
  width: 330px;
  min-height: 300px;
  background: #f5f5f5;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .p-concept-box__logo {
    padding: 45px;
    width: 220px;
    min-height: 195px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept-box__logo {
    padding: 30px 15px;
    width: auto;
    min-height: 80px;
  }
}
.p-concept-box__logo img {
  max-width: 210px;
}
@media screen and (max-width: 1023px) {
  .p-concept-box__logo img {
    max-width: 130px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept-box__logo img {
    max-width: 120px;
  }
}

.p-concept-box__txt {
  box-sizing: border-box;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 60px 120px;
  background: url(https://img07.shop-pro.jp/PA01346/616/etc_base64/Y29uY2VwdDY3MC0yOTAtMDAy.jpg?cmsp_timestamp=20250921095718) no-repeat center center #aaaaaa;
  background-size: cover;
  color: #ffffff;
}
@media screen and (max-width: 1023px) {
  .p-concept-box__txt {
    padding: 45px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept-box__txt {
    padding: 20px 25px;
  }
}
.p-concept-box__txt:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
}

.p-concept-box__body {
  position: relative;
  z-index: 10;
}

/******************************/
/* RECOMMEND ITEMS */
/******************************/

.p-recommend {
  overflow: hidden;
  padding-bottom: 40px;
}
@media screen and (max-width: 1023px) {
  .p-recommend {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend {
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 1023px) {
  .p-recommend-list {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend-list {
    margin-left: 0;
    margin-right: 0;
  }
}

.p-recommend .c-ttl-bg span {
  color: #333;
}

/******************************/
/* TOP PICK UP ITEMS */
/******************************/
.p-pickup {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #f5f5f5;
}
@media screen and (max-width: 1023px) {
  .p-pickup {
    padding-top: 90px;
    padding-bottom: 90px;
  }
}
@media screen and (max-width: 767px) {
  .p-pickup {
    padding-top: 45px;
    padding-bottom: 60px;
  }
}

.p-pickup-list {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .p-pickup-list {
    margin-top: 0;
    margin-left: -25px;
    margin-right: -25px;
  }
}

.p-pickup-list__item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 75px;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-pickup-list__item {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-pickup-list__item {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
    max-width: 600px;
  }
}
.p-pickup-list__item:last-child {
  margin-bottom: 0;
}
.p-pickup-list__item:nth-child(even) .p-pickup-list__txt {
  order: -1;
}
@media screen and (max-width: 1023px) {
  .p-pickup-list__item:nth-child(even) .p-pickup-list__txt {
    padding-left: 25px;
    padding-right: 60px;
  }
}

.p-pickup-list__img {
  overflow: hidden;
  position: relative;
  width: 53%;
  height: 28vw;
  opacity: 1;
  transform: translate(0, 0);
}
@media screen and (min-width: 1270px) {
  .p-pickup-list__img {
    max-height: 365px;
  }
}
@media screen and (max-width: 1023px) {
  .p-pickup-list__img {
    width: 53%;
    height: 28vw;
  }
}
@media screen and (max-width: 767px) {
  .p-pickup-list__img {
    width: auto;
    height: 55vw;
  }
}
.p-pickup-list__img:before, .p-pickup-list__img:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.p-pickup-list__img .p-pickup-list__img-bg {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.4s 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  background: #000000;
}
.p-pickup-list__img:after {
  transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  background: #fff;
}
.p-pickup-list__img:before {
  transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  background: #fff;
}
.p-pickup-list__img.faded .p-pickup-list__img-bg, .p-pickup-list__img.faded:after {
  width: 0;
}
.p-pickup-list__img img {
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
  width: 100%;
}

.p-pickup-list__txt {
  box-sizing: border-box;
  flex: 1;
  padding-left: 70px;
  padding-right: 70px;
}
@media screen and (max-width: 1023px) {
  .p-pickup-list__txt {
    padding-left: 60px;
    padding-right: 25px;
    width: 47%;
  }
}
@media screen and (max-width: 767px) {
  .p-pickup-list__txt {
    margin-top: 20px;
    padding-left: 25px;
    padding-right: 25px;
    width: auto;
  }
}

.p-pickup-list__ttl {
  margin-top: 0;
  margin-bottom: 15px;
  line-height: 1.4;
  font-size: 24px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-pickup-list__ttl {
    margin-bottom: 10px;
    font-size: 17px;
  }
}
.p-pickup-list__ttl img {
  display: none !important;
}

.p-pickup-list__btn {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .p-pickup-list__btn {
    margin-top: 20px;
  }
}

/******************************/
/* TOP RANKING */
/******************************/
@media screen and (max-width: 1023px) {
  .c-ttl-bg.is-ranking {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 767px) {
  .c-ttl-bg.is-ranking {
    margin-bottom: 35px;
    padding-top: 25px;
  }
}

.p-ranking {
  padding-top: 5px;
}
@media screen and (max-width: 1023px) {
  .p-ranking {
    padding-top: 0px;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking {
    padding-top: 0px;
  }
}

.p-ranking-list {
  margin-bottom: 30px;
}
@media screen and (max-width: 1050px) {
  .p-ranking-list {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 1023px) {
  .p-ranking-list {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list {
    margin-left: -12px;
    margin-right: -12px;
  }
}
.p-ranking-list .slick-prev {
  left: -5px;
  margin-top: -43px;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list .slick-prev {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev {
    margin-top: -30px;
  }
}
.p-ranking-list .slick-next {
  right: -5px;
  margin-top: -43px;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list .slick-next {
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-next {
    margin-top: -30px;
  }
}
.p-ranking-list .slick-dotted.slick-slider {
  margin-bottom: 60px;
}
.p-ranking-list .slick-dots {
  bottom: -45px;
}
.p-ranking-list .slick-dots li {
  margin: 0 2px;
}

.p-ranking-list__item {
  position: relative;
  box-sizing: border-box;
  margin-right: 10px;
  margin-left: 10px;
  padding-bottom: 25px;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list__item {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list__item {
    margin-right: 12px;
    margin-left: 12px;
  }
}
.p-ranking-list__item.slick-active .p-ranking-list__num {
  opacity: 1;
  animation: rankingfadein 0.2s 0s;
}

.p-ranking-list__img {
  margin-bottom: 20px;
  background: #ffffff;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__img {
    margin-bottom: 10px;
    text-align: center;
  }
}

.p-ranking-list__num {
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  right: 0px;
  padding-top: 3px;
  min-width: 30px;
  line-height: 27px;
  font-size: 16px;
  font-weight: bold;
  background: #ffffff;
  color: #2d2d2d;
  text-align: center;
  opacity: 0;
  transition: all ease 0.1s;
}
.p-ranking-list__num.is-1 {
  background: #c5b597;
  color: #ffffff;
}
.p-ranking-list__num.is-2 {
  background: #b1b9bb;
  color: #ffffff;
}
.p-ranking-list__num.is-3 {
  background: #714d3b;
  color: #ffffff;
}

@keyframes rankingfadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.p-ranking-list__ttl {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__ttl {
    font-size: 13px;
  }
}
.p-ranking-list__ttl img {
  vertical-align: middle;
}

.p-ranking-list__price {
  margin-top: 15px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__price {
    margin-top: 5px;
    font-size: 13px;
  }
}
.p-ranking-list__price.is-default {
  margin-top: 0;
}

.p-ranking-list__btn {
  position: absolute;
  bottom: 0;
  right: 0;
}

.p-ranking .c-ttl-bg span {
  color: #333;
}

/******************************/
/* REVIEW */
/******************************/
.review-section {
  background: #f9f9f9;
  padding: 60px 20px;
  text-align: center;
}

.review-slider {
  position: relative;
}

.review-track {
  display: flex;
  align-items: stretch;
  gap: 20px;
}

.section-title {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 40px;
  color: #333;
}

.review-item {
  background: #fff;
  border-radius: 12px;
  padding: 25px 30px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
  text-align: left;
  margin: 0 10px;
  min-height: 240px!important;
}

.stars {
  color: #f5b400;
  font-size: 1.2rem;
  margin-bottom: 8px;
}

.review-text {
  font-size: 0.95rem;
  line-height: 1.7;
  color: #555;
  margin-bottom: 10px;
}
.review-author {
  font-size: 0.85rem;
  color: #999;
  text-align: right;
}

/* slick 矢印の基本デザイン */
.review-slider .slick-prev,
.review-slider .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 40px;
  height: 40px;
  background: #0A9FAE;
  border-radius: 50%;
  cursor: pointer;
  display: flex !important;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

/* slick デフォルト矢印を消す */
.review-slider .slick-prev:before,
.review-slider .slick-next:before {
  content: '' !important;
}

.review-slider .slick-prev:hover, .review-slider .slick-prev:focus, .review-slider .slick-next:hover, .review-slider .slick-next:focus {
    background: #0A9FAE!important;
  color: #fff!important;
}

/* 左矢印 */
.review-slider .slick-prev:after {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-135deg);
  margin-left: 4px;
}

/* 右矢印 */
.review-slider .slick-next:after {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  margin-right: 4px;
}

/* ボタン位置 */
.review-slider .slick-prev {
  left: -10px;
}
.review-slider .slick-next {
  right: -10px;
}

/* スマホ */
@media (max-width: 768px) {
  .review-item {
    margin: 0 5px;
  }
}

/******************************/
/* TOP SHOP */
/******************************/
.p-shop {
  padding-top: 40px;
}
@media screen and (max-width: 1023px) {
  .p-shop {
    padding-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .p-shop {
    padding-top: 30px;
  }
}

.p-shop-wrap {
  position: relative;
  overflow: hidden;
  padding-top: 45px;
  padding-bottom: 45px;
}
@media screen and (max-width: 767px) {
  .p-shop-wrap {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.p-shop-wrap:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
@media screen and (max-width: 767px) {
  .p-shop-wrap:before {
    content: none;
  }
}

.p-shop__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-shop__bg {
    position: static;
    width: auto;
    height: auto;
  }
}
.p-shop__bg img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-shop__bg img {
    max-width: 100%;
  }
}
@media screen and (max-width: 1023px) {
  .p-shop__bg .simpleParallax {
    overflow: visible !important;
  }
}
@media screen and (max-width: 767px) {
  .p-shop__bg .simpleParallax {
    overflow: hidden !important;
  }
}

.p-shop-contents {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 360px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-shop-contents {
    min-height: inherit;
  }
}

.p-shop-box {
  position: relative;
  z-index: 100;
  width: 660px;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .p-shop-box {
    margin-top: 15px;
    width: auto;
    color: #2d2d2d;
  }
}

.p-shop-box__ttl {
  margin-bottom: 15px;
  line-height: 1.4;
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .p-shop-box__ttl {
    font-size: 17px;
  }
}



.p-shop-box__body {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .p-shop-box__body {
    margin-top: 0;
  }
}

.p-shop-box__url {
  margin-top: 15px;
}
.p-shop-box__url a {
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .p-shop-box__url a {
    color: #2d2d2d;
  }
}

.p-shop-box__btn {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .p-shop-box__btn {
    margin-top: 20px;
  }
}

/* ===== FAQ ===== */
.p-faq{
  margin: 80px 0;
}

.p-faq__ttl{
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 32px;
  text-align: center;
}

.p-faq__item{
  border-bottom: 1px solid #e5e5e5;
  padding: 16px 0;
}

.p-faq__item summary{
  font-weight: 600;
  cursor: pointer;
  list-style: none;
  position: relative;
  padding-right: 24px;
}

.p-faq__item summary::after{
  content: "+";
  position: absolute;
  right: 0;
}

.p-faq__item[open] summary::after{
  content: "−";
}

.p-faq__item p{
  margin-top: 12px;
  line-height: 1.7;
  font-size: 14px;
}

/* JSアニメ用：summary以外を包むラッパー */
.p-faq__content{
  overflow: hidden;
  height: 0;
}

/* FAQボタン */
.p-faq__more{
  text-align: center;
  margin-top: 32px;
}

.p-faq__btn{
  display: inline-block;
  padding: 14px 32px;
  border: 2px solid #0A9FAE;
  color: #0A9FAE;
  text-decoration: none;
  font-weight: 600;
  border-radius: 4px;
  transition: .3s ease;
}

.p-faq__btn:hover{
  background: #0A9FAE; /* 少し暗くしてホバー演出 */
  border-color: #fff;
}

.p-faq__btn:before {
  background: #0A9FAE;
}